import request from '@/utils/request';

/**
 * 获取采购订单列表
 */
export async function applyOutsource(id) {
  const res = await request.get(`/mes/applyoutsource/getById/${id}`);
  if (res.data.code == 0) {


    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}
